Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 20:28:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc infanta                    Bot:  Hi again! Bot:  Please enter your name Customer:  infanta Bot:  Hi Infanta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9585052725 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 AM, 07th Sep                   Mohammed                   Hi Infanta, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:22 AM, 07th Sep           
           infanta                    I placed a click and collect order on 5th and it is still not processed. I was told it wil be delivered on 6th           12:23 AM, 07th Sep                     infanta                    Last time i placed an order on 2nd of September and it automatically got cancelled on 4th           12:23 AM, 07th Sep                   Mohammed                   Please allow me a moment to check this for you.           12:24 AM, 07th Sep                     infanta                    Please check my current order on why is it getting delayed than the said time           12:24 AM, 07th Sep                     infanta                    Sure           12:24 AM, 07th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:25 AM, 07th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to make your order ready at the store ASAP       
     12:25 AM, 07th Sep                     infanta                    Yes please , i hope it will be delivered atleast tomorrow           12:26 AM, 07th Sep                   Mohammed                   We will do our best soon enough           12:27 AM, 07th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:27 AM, 07th Sep                     infanta                    No just that concern           12:27 AM, 07th Sep                     infanta                    Thanks           12:27 AM, 07th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4838852